#feedbackrr .sfm_textbox
{
    padding:1px;
}
#feedbackrr .sfm_textarea
{
    padding:2px;
    resize:none;
}
#feedbackrr .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#feedbackrr img
{
    border:0;
}
#feedbackrr .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#feedbackrr input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#feedbackrr .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#feedbackrr .sfm_cr_box a
{
    color:#888888;
}
#feedbackrr .form_outer_div
{
    margin:0 auto;
    border:none;
    background-color:#ffffff;
}
#feedbackrr .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#feedbackrr .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
body#sfm_feedbackrr_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#feedbackrr .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#feedbackrr .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#feedbackrr .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#feedbackrr .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#feedbackrr .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#feedbackrr .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#feedbackrr .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#feedbackrr .page_number
{
    background-color:transparent;
}
#feedbackrr input[type='text'],input[type='password']
{
    background-color:#ffffff;
    border:1px solid #000000;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    height:20px;
    line-height:20px;
}
#feedbackrr textarea
{
    background-color:#ffffff;
    border:1px solid #000000;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:Arial;
    font-size:13px;
    color:#000000;
}
#feedbackrr select
{
    background-color:#ffffff;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    border:1px solid #8e8f8f;
}


#feedbackrr #t6c3ab71da3fa6eae82a0
{
    width:5px;
    height:5px;
    display:none;
}
#feedbackrr #Image_container
{
    position:absolute;
    left:0px;
    top:0px;
    width:378px;
    height:90px;
    z-index:30;
}
#feedbackrr #heading_container
{
    position:absolute;
    left:117px;
    top:112px;
    width:171px;
    height:20px;
    z-index:29;
}
#feedbackrr #heading
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#feedbackrr #label_container
{
    position:absolute;
    left:95px;
    top:162px;
    width:60px;
    height:20px;
    z-index:1;
}
#feedbackrr #label
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedbackrr #Name_container
{
    position:absolute;
    left:169px;
    top:161px;
    z-index:2;
}
#feedbackrr #Name
{
    float:left;
    width:149px;
    z-index:2;
}
#feedbackrr #label1_container
{
    position:absolute;
    left:58px;
    top:188px;
    width:97px;
    height:20px;
    z-index:3;
}
#feedbackrr #label1
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedbackrr #Property_Address_container
{
    position:absolute;
    left:169px;
    top:189px;
    z-index:4;
}
#feedbackrr #Property_Address
{
    float:left;
    width:149px;
    z-index:4;
}
#feedbackrr #label2_container
{
    position:absolute;
    left:71px;
    top:218px;
    width:84px;
    height:20px;
    z-index:5;
}
#feedbackrr #label2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedbackrr #Email_Address_container
{
    position:absolute;
    left:169px;
    top:217px;
    z-index:6;
}
#feedbackrr #Email_Address
{
    float:left;
    width:149px;
    z-index:6;
}
#feedbackrr #label3_container
{
    position:absolute;
    left:45px;
    top:248px;
    width:228px;
    height:20px;
    z-index:7;
}
#feedbackrr #label3
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedbackrr #which_service_0_container
{
    position:absolute;
    left:175px;
    top:275px;
    width:146px;
    height:22px;
    z-index:8;
}
#feedbackrr #which_service_1_container
{
    position:absolute;
    left:175px;
    top:295px;
    width:141px;
    height:22px;
    z-index:9;
}
#feedbackrr #which_service_2_container
{
    position:absolute;
    left:175px;
    top:315px;
    width:146px;
    height:22px;
    z-index:10;
}
#feedbackrr #label11_container
{
    position:absolute;
    left:48px;
    top:349px;
    width:298px;
    height:20px;
    z-index:25;
}
#feedbackrr #label11
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#feedbackrr #label4_container
{
    position:absolute;
    left:38px;
    top:382px;
    width:140px;
    height:20px;
    z-index:11;
}
#feedbackrr #label4
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedbackrr #Overall_Experience_container
{
    position:absolute;
    left:198px;
    top:383px;
    z-index:12;
}
#feedbackrr #Overall_Experience
{
    float:left;
    width:120px;
    height:22px;
    z-index:12;
}
#feedbackrr #label5_container
{
    position:absolute;
    left:38px;
    top:414px;
    width:140px;
    height:20px;
    z-index:13;
}
#feedbackrr #label5
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedbackrr #Quality_of_service_container
{
    position:absolute;
    left:198px;
    top:415px;
    z-index:19;
}
#feedbackrr #Quality_of_service
{
    float:left;
    width:120px;
    height:22px;
    z-index:19;
}
#feedbackrr #label6_container
{
    position:absolute;
    left:38px;
    top:446px;
    width:140px;
    height:20px;
    z-index:14;
}
#feedbackrr #label6
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedbackrr #Ability_to_meet_needs_container
{
    position:absolute;
    left:198px;
    top:448px;
    z-index:20;
}
#feedbackrr #Ability_to_meet_needs
{
    float:left;
    width:120px;
    height:22px;
    z-index:20;
}
#feedbackrr #label7_container
{
    position:absolute;
    left:38px;
    top:478px;
    width:140px;
    height:20px;
    z-index:15;
}
#feedbackrr #label7
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedbackrr #Proffessionalism_container
{
    position:absolute;
    left:198px;
    top:479px;
    z-index:21;
}
#feedbackrr #Proffessionalism
{
    float:left;
    width:120px;
    height:22px;
    z-index:21;
}
#feedbackrr #label8_container
{
    position:absolute;
    left:38px;
    top:510px;
    width:140px;
    height:20px;
    z-index:16;
}
#feedbackrr #label8
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedbackrr #Communication_container
{
    position:absolute;
    left:198px;
    top:511px;
    z-index:22;
}
#feedbackrr #Communication
{
    float:left;
    width:120px;
    height:22px;
    z-index:22;
}
#feedbackrr #label9_container
{
    position:absolute;
    left:38px;
    top:542px;
    width:140px;
    height:20px;
    z-index:17;
}
#feedbackrr #label9
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedbackrr #Friendliness_container
{
    position:absolute;
    left:198px;
    top:543px;
    z-index:23;
}
#feedbackrr #Friendliness
{
    float:left;
    width:120px;
    height:22px;
    z-index:23;
}
#feedbackrr #label10_container
{
    position:absolute;
    left:38px;
    top:574px;
    width:140px;
    height:20px;
    z-index:18;
}
#feedbackrr #label10
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#feedbackrr #Responsiveness_container
{
    position:absolute;
    left:198px;
    top:575px;
    z-index:24;
}
#feedbackrr #Responsiveness
{
    float:left;
    width:120px;
    height:22px;
    z-index:24;
}
#feedbackrr #label12_container
{
    position:absolute;
    left:37px;
    top:618px;
    width:299px;
    height:20px;
    z-index:26;
}
#feedbackrr #label12
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#feedbackrr #Comments_container
{
    position:absolute;
    left:76px;
    top:653px;
    z-index:27;
}
#feedbackrr #Comments
{
    float:left;
    width:240px;
    height:101px;
    z-index:27;
}
#feedbackrr #Submit_container
{
    position:absolute;
    left:151px;
    top:781px;
    width:80px;
    height:25px;
    z-index:28;
}
#feedbackrr #Submit
{
    float:left;
    width:80px;
    height:25px;
    z-index:28;
}
